<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Visa extends CI_Controller {
	function __construct(){
		parent::__construct();
		$this->load->model('ynaps_model','web');
	}

	public function index()
	{	
		//die('hello');
		$key=$this->uri->segment(1);
		$data['clients'] =$this->web->getClientsByKey($key);
        //die(print_r($data['clients']));
		$this->load->view('visa',$data);
		
	}
	

}
